TargetApplication=FileVoyager 21.1.2.0
Author=FileVoyager
SourceLANGID=1033
LANGID=1032
Generator=DKLang Translation Editor v3.0
LastModified=2021-01-30 20:20:06

[frmMainGui]
00000001=FileVoyager
00000002=Προβολή και εργαλεία
00000003=Χρησιμοποίησε το κέλυφος
00000004=Η χρήση του Shell επιτρέπει την εμφάνιση ορισμένων φακέλων σε μια προσαρμοσμένη εικονική προβολή (π.χ. προσωρινά αρχεία Internet)
00000010=Εκκίνηση εφαρμογών
00000012=Αρχείο
00000014=Νέο στοιχείο
00000015=Δημιούργησε νέα στοιχεία ως φακέλους ή προκαθορισμένες μορφές αρχείων
00000016=Τρέχουσα διαδρομή
00000017=Παραχώρησε πρόσβαση στο μενού και τις ενέργειες της τρέχουσας διαδρομής
00000018=τρέχον στοιχείο
00000019=Παραχωρήστε πρόσβαση στο μενού και τις ενέργειες του τρέχοντος εστιασμένου στοιχείου
00000020=Επεξεργασία
00000022=Αντιγραφή διαδρομής εστιασμένου αντικειμένου
00000023=Αντιγράψτε τμήματα της διαδρομής του εστιασμένου αντικειμένου
00000024=Αντιγραφή επιλεγμένης διαδρομής αντικειμένων
00000025=Αντιγράψτε τμήματα της διαδρομής των επιλεγμένων στοιχείων
00000026=Προβολή
00000028=Γραμμή Εργαλείων
00000030=Ταξινόμηση στήλης
00000032=Στήλες
00000034=Εμφάνιση παραθύρου μονάδας δίσκου
00000035=Εμφάνιση ή απόκρυψη δέντρου
00000037=Προβολή συστήματος
00000039=Οριζόντια διάταξη
00000040=Όλα τα ανοιχτά παράθυρα σε οριζόντια διάταξη
00000041=Κάθετη διάταξη
00000042=Όλα τα ανοιχτά παράθυρα σε κάθετη διάταξη
00000043=Αλληλουχία
00000044=Ευθυγραμμίστε όλα τα ανοιχτά παράθυρα σε αλληλουχία
00000045=Ελαχιστοποίηση όλων
00000046=Ελαχιστοποιήστε όλα τα ανοιχτά παράθυρα
00000047=Εξωτερικα προγράμματα
00000049=Διαχείριση
00000051=Εργαλεία
00000053=Εργαλεία συστήματος
00000055=Νέα συντόμευση
00000056=Ανοίξτε τον οδηγό του συστήματος για να δημιουργήσετε νέες συντομεύσεις
00000057=Βρείτε αρχεία
00000058=Ανοίξτε τα εργαλεία συστήματος για να βρείτε αρχεία ή φακέλους
00000059=Εκτέλεση πλαισίου διαλόγου
00000060=Ανοίξτε το πλαίσιο διαλόγου "Εκτέλεση"
00000061=Εμφάνιση ιδιοτήτων
00000062=Ανοίξτε το παράθυρο: ιδιότητες εμφάνισης
00000063=Εγκατεστημένο λογισμικό
00000064=Ανοίξτε τον πίνακα ελέγχου εγκατεστημένου λογισμικού
00000065=Ιδιότητες ημερομηνίας και ώρας
00000066=Ανοίξτε το παράθυρο ιδιοτήτων ώρας
00000067=Τερματισμός Λειτουργίας
00000068=Τερματισμός λειτουργίας συστήματος
00000069=Πλοήγηση
00000071=Αγαπημένα
00000073=Θέματα
00000075=Εισαγωγή από τον δίσκο
00000076=Περιηγηθείτε για να επιλέξετε θέμα
00000077=Μετάβαση σε κορδέλα
00000078=Εμφανηση του FileVoyager με UI κορδέλας αντί για κλασικό μενού και γραμμές εργαλείων
00000079=Γραμμή εργαλείων
00000080=Καρτέλα Αγαπημένων
00000102=Γραμμή εργαλείων
00000103=Αρχική
00000105=Διαχείριση
00000107=Προβολή
00000109=Εργαλείαα
00000119=Εναλλαγή κορδέλας
00000120=Αναπτύξη ή σύμπτυξη κορδέλας
00000121=Θέματα
00000122=Επιλέξτε θέμα για εφαρμογή στο FileVoyager
00000123=Μετάβαση στο κλασικό μενού
00000124=Εμφανίστε το FileVoyager με κλασικά μενού και διεπαφή χρήστη αντί για το περιβάλλον κορδέλας
00000126=Διαχείριση
00000151=Εργαλεία
00000179=Αρχική
00000208=Προβολή
00000234=Νέo παράθυρο
00000235=Εκτελέστε σε ένα νέο παράθυροέα το FileVoyager
00000237=Εμφάνιση ή απόκρυψη της γραμμής εφαρμογών
00000238=Εμφάνιση ή απόκρυψη της γραμμής εφαρμογών
00000243=Έξοδος
00000244=Κλείσε το FileVoyager
00000249=Μενού διαδρομής
00000250=Εμφάνιση του μενού της τρέχουσας διαδρομής
00000252=Μενού λίστας
00000253=Εμφάνιση του μενού του παραθύρου
00000255=Ιδιότητες διαδρομής
00000256=Εμφάνιση των ιδιοτήτων της τρέχουσας διαδρομής
00000258=Μετάβαση στη ρίζα
00000259=Μετάβαση στη ρίζα της τρέχουσας διαδρομής
00000261=Μενού αντικειμένου
00000262=Εμφάνιση του μενού των τρεχόντων επιλεγμένων στοιχείων στη λίστα
00000264=Εμφάνιση ή απόκρυψη καρτελών φακέλων
00000265=Εμφάνιση ή απόκρυψη της καρτέλας φακέλων στο κάτω μέρος της λίστας
00000267=Εμφάνιση ή απόκρυψη καρτελών φακέλων
00000268=Εμφάνιση ή απόκρυψη της καρτέλας φακέλων στο κάτω μέρος της λίστας
00000270=Ιδιότητες στοιχείου
00000271=Εμφάνιση του διαλόγου ιδιοτήτων των τρεχόντων επιλεγμένων στοιχείων
00000273=πήγαινε πάνω
00000274=Μετάβαση στον επάνω φάκελο
00000276=Αποκοπή
00000277=Διέγραψε τα επιλεγμένα αντικείμενα στο πρόχειρο\n
00000279=Αντιγραφή
00000280=Αντιγραφή επιλεγμένων στοιχείων στο πρόχειρο\n
00000282=Επικόληση
00000283=Επικόληση στοιχείων από το πρόχειρο στον τρέχοντα φάκελο
00000285=Κάδος ανακύκλωσης
00000286=Διαγράψτε τα επιλεγμένα στοιχεία στέλνοντάς τα στον Κάδο Ανακύκλωσης\nΗ διαγραφή στοιχείων με αυτόν τον τρόπο δίνει τη δυνατότητα επαναφοράς τους από τον Κάδο Ανακύκλωσης\n
00000288=Αμεση διαγραφή
00000289=Διαγράψτε επιλεγμένα στοιχεία χωρίς να τα στείλετε στον Κάδο Ανακύκλωσης \\ n Η διαγραφή στοιχείων με αυτόν τον τρόπο δεν επιτρέπει την επαναφορά τους (εκτός από τη χρήση συγκεκριμένων εργαλείων)
00000291=Αντιγραφή σε
00000292=Αντιγράψτε επιλεγμένα αντικείμενα σε άλλη τοποθεσία\nΑπό προεπιλογή, η διαδρομή προορισμού είναι η διαδρομή του αντίθετου παραθύρου,\nαλλά ο προορισμός μπορεί να αλλάξει στο παράθυρο διαλόγου Αντιγραφή\n
00000294=Μετακίνηση σε
00000295=Μετακίνηση επιλεγμένων στοιχείων σε άλλη τοποθεσία\nΑπό προεπιλογή, η διαδρομή προορισμού είναι η διαδρομή του αντίθετου παραθύρου,\nαλλά ο προορισμός μπορεί να αλλάξει στο πλαίσιο διαλόγου Μετακίνηση
00000297=Μετονομασία
00000298=Μετονομάσία στοιχείου
00000300=Δημιουργία στοιχείου
00000301=Δημιουργήστε ένα νέο αντικείμενο\nΑυτό ανοίγει ένα παράθυρο διαλόγου όπου μπορεί να καθοριστεί ο τύπος του αντικειμένου που θα δημιουργηθεί\nκαθώς και το όνομά του
00000303=Δημιουργία συντόμευσης
00000304=Δημιουργήστε μια συντόμευση για τα επιλεγμένα στοιχεία\nΑπό προεπιλογή, η διαδρομή προορισμού είναι η διαδρομή του αντίθετου παραθύρου,\nαλλά ο προορισμός μπορεί να αλλάξει στο πλαίσιο διαλόγου "Δημιουργία συντόμευσης"
00000306=Όλα τα μεγέθη φακέλων
00000307=Υπολογίζει και εμφανίζει το συνολικό μέγεθος όλων των φακέλων στην τρέχουσα διαδρομή
00000309=Μέγεθος φακέλου
00000310=Υπολογίζει και εμφανίζει το συνολικό μέγεθος του επιλεγμένου φακέλου
00000312=Προτιμήσεις
00000313=Ανοίξτε το πλαίσιο διαλόγου Προτιμήσεις όπου μπορείτε να διαχειριστείτε τη συμπεριφορά του FileVoyager
00000315=Σύνδεση δίσκου
00000316=Ανοίξτε το παράθυρο διαλόγου για να αντιστοιχίσετε έναν κοινόχρηστο φάκελο δικτύου σε ένα γράμμα μονάδας δίσκου
00000318=Αποσύνδεση δίσκου
00000319=Ανοίξτε το πλαίσιο διαλόγου συστήματος για να αποεπιλέξετε ένα γράμμα μονάδας δικτύου
00000321=Διαχείριση αγαπημένων
00000322=Ανοίξτε τη Διαχείριση Αγαπημένων του FileVoyager
00000324=Εμφάνιση ή απόκρυψη της κεντρικής γραμμής εργαλείων
00000325=Εμφάνιση ή απόκρυψη κεντρικής γραμμής εργαλείων που περιέχει τα πιο χρήσιμα εργαλεία
00000327=Εμφάνιση ή απόκρυψη της γραμμής αγαπημένων
00000328=Εμφάνιση ή απόκρυψη της Γραμμής Αγαπημένων που περιέχει τους φακέλους που έχει επιλέξει ο χρήστης για πρόσβαση ανά πάσα στιγμή
00000330=Ελαχιστοποίηση στο tray
00000331=Εάν ενεργοποιηθεί, το FileVoyager εξαφανίζεται από τη γραμμή εργασιών των Windows όταν ελαχιστοποιηθεί.\nFileVoyager εμφανίζεται τότε μεταξύ άλλων εικονιδίων στο System Tray
00000333=Εμφάνιση κρυφών στοιχείων
00000334=Εάν ενεργοποιηθεί, τα παράθυρα Εξερεύνησης θα εμφανίζουν επίσης τα κρυμμένα στοιχεία και τα στοιχεία συστήματος\nΕίναι πιο ασφαλές να διατηρήσετε αυτήν την επιλογή μη επιλεγμένη
00000345=Επιλογή όλων
00000346=Επιλέξτε όλα τα στοιχεία στη διαδρομή
00000348=Επιλέξτε αρχεία
00000349=Επιλέξτε τα αρχεία και όχι τους φακέλους
00000351=Αποεπιλογή όλων
00000352=Αποεπιλέξτε όλα τα στοιχεία
00000354=Αντιστροφή επιλογής
00000355=Αντιστρέψτε την κατάσταση επιλογής των στοιχείων
00000357=Ταξινόμηση φακέλων
00000360=Πρόγραμμα προβολής
00000363=Εξωτερικό πρόγραμμα προβολής
00000366=Επεξεργασία
00000369=Αντιγραφή παράθυρων
00000372=Αντιστροφή παραθύρων
00000375=Αναζήτηση στοιχείων
00000378=Ανοιγμα στοιχείου
00000381=Λεπτομέριες
00000393=Λεπτομέριες
00000405=Μικρογραφίες
00000408=Ροή εικονιδίων
00000411=Εμφάνιση παραθύρου μονάδας δίσκου
00000414=Μικρογραφίες
00000417=Ροή εικονιδίων
00000420=Εμφάνιση παραθύρου μονάδας δίσκου
00000423=Εμφάνιση ή απόκρυψη δέντρου
00000426=Εμφάνιση ή απόκρυψη δέντρου
00000471=Επαναφορά επιλογής
00000474=Ρυθμίσεις φίλτρου
00000477=Επιλογή φίλτρου
00000480=Αποεπιλογή φίλτρου
00000540=Εμφάνιση της γραμμής εργαλείων του δεξιού παραθύρου
00000543=Μεγιστοποίηση αριστερού παραθύρου
00000546=Μεγιστοποίηση δεξιού παραθύρου
00000549=Εξισώστε και τα δύο παράθυρα
00000552=Εμφάνιση παραθύρων 20-80
00000555=Εμφάνιση παραθύρων 30-70
00000558=Εμφάνιση παραθύρων 40-60
00000561=Εμφάνιση παραθύρων 50-50
00000564=Εμφάνιση παραθύρων 60-40
00000567=Εμφάνιση παραθύρων 70-30
00000570=Εμφάνιση παραθύρων 80-20
00000591=Αποσυμπίεση
00000594=Δημιουργία συμπιεσμένου αρχείου
00000597=Συγκριση στοιχείων
00000624=Λεπτομέριες
00000627=Μικρογραφίες
00000630=Ροή εικονιδίων
00000636=Ιδιότητες δίσκου
00000654=Μεγάλα εικονίδια
00000656=Εικονίδια
00000658=Λίστα
00000660=Μεγάλα εικονίδια
00000662=Μεγάλα εικονίδια
00000664=Εικονίδια
00000666=Εικονίδια
00000668=Λίστα
00000670=Λίστα
00000702=Λίστα εξωτερικών προβολών
00000703=Εμφάνιση λίστας με όλα τα ανοιχτά προγράμματα προβολής και επιτρέψτε την επιλογή ή το κλείσιμο ταυτόχρονα
00000705=Κλείστε όλα τα εξωτερικά προγράμματα προβολής ταυτόχρονα
00000706=Εμφάνιση μεγάλων εικονιδίων στην γραμμή εργαλείων
00000707=Καρτέλες φακέλων στο κάτω μέρος
00000711=Συγκριση καταχωρημένων διαδρομών
00000717=Πλαίσια ελέγχου στοιχείων
00000720=Εργαλείο κατακερματισμού
00000722=Εμφάνιση μικρογραφίας στις πληροφορίες
00000725=Διαχωρισμός
00000746=Επιλέξτε γλώσσα
00000754=Παράθυρα
00000756=Διαχωρισμός
00000757=Λειτουργία προβολής
00000759=Συνήθης γραμμές εργαλείων
00000760=Ταξινόμηση στηλών
00000762=Γλώσσες
00000764=Τρέχουσα διαδρομή
00000765=Τρέχων στοιχείο
00000767=Εξωτερικά προγράμματα προβολής
00000769=Σύστημα
00000775=Επιλογή
00000776=Επιλογή
00001087=Γραμμή εργαλείων
00001088=Εξερεύνηση
00001089=Περιηγηθείτε σε δίσκους συστήματος, σε κοινόχρηστα στοιχεία ή σε απομακρυσμένα μηχανήματα
00001090=Προεπισκόπηση
00001091=Εμφάνιση απόδοσης του αντικειμένου του αντίθετου παραθύρου
00001092=Προεπισκόπηση
00001093=Εξερεύνηση
00001094=Γραμμή εργαλείων αριστερού παραθύρου FileVoyager
00001095=Γραμμή εργαλείων
00001096=Εξερεύνηση
00001097=Περιηγηθείτε σε δίσκους συστήματος, σε κοινόχρηστα στοιχεία ή σε απομακρυσμένα μηχανήματα
00001098=Προεπισκόπηση
00001099=Εμφάνιση απόδοσης του αντίθετου εστιασμένου αντικειμένου
00001100=Αρχείο καταγραφής συμβάντων
00001101=Εμφανίστε ένα αρχείο καταγραφής των συμβάντων του FileVoyager
00001102=Αρχείο καταγραφής συμβάντων
00001103=Προεπισκόπηση
00001104=Εξερεύνηση
00001105=Γραμμή εργαλείων δεξιού παραθύρου FileVoyager
00001106=Κύριες ενέργειες
00000789=Αρχείο

[formAppBarParams]
00000001=Παράμετροι εφαρμογών
00000007=Εντολή
00000012=Απεικόνιση
00000020=&Eφαρμογή
00000021=&Ok
00000022=&Ματαίωση
00000028=Αφαιρέστε το κουμπί

[DiskInfos]
00000001=Ιδιότητες δίσκου
00000002=Δίσκος
00000003=Μεγέθη
00000004=Σύστημα αρχείων
00000006=&Βοήθεια
00000007=&OK
00000008=Κλείστε αυτό το παράθυρο διαλόγου

[formCreateArchive]
00000001=Δημιουργία συμπιεσμένου αρχείου
00000002=Επιλογές ασφαλείας
00000003=&Εμφάνιση λεζάντας
00000004=Κωδι&κός πρόσβασης αρχείου
00000005=Επιβεβαιώση Κωδι&κού
00000028=&Ματαίωση
00000030=&OK

[formCreateItem]
00000001=Δημιουργία αρχείου ή φακέλου
00000004=&Ματαίωση
00000005=&OK

[formExtractArchive]
00000001=Αποσυμπίεση αρχείου
00000003=&Help
00000004=&Ματαίωση
00000005=&OK

[formFileOp]
00000010=Λεπτομέριες
00000017=&Ματαίωση
00000018=&Ok

[formGetPassword]
00000001=Εισάγετε τον κωδικό πρόσβασης
00000003=&Ok
00000005=&Ματαίωση

[FrameLV]
00000138=Σύστημα
00000170=Μετονομασία
00000194=Ημερομηνία τροποποίησης
00000200=Ημερομηνία δημιουργίας

[FrmAbout]
00000001=Για το FileVoyager
00000003=Το FileVoyager έχει άδεια χρήσης ως δωρεάν λογισμικό.
00000007=FileVoyager
00000008=Ο "Ελβετικός σουγιάς" στην διαχείριση Αρχείων
00000010=Κλέισε αυτό το παράθυρο
00000011=&OK

[frmChooseApp]
00000001=Επιλέξτε εφαρμογές
00000003=The list below contains the installed software on your system. You can check applications that you want to appear in the Application Bar. To remove an item from the Application Bar, uncheck its box.
00000006=&Ματαίωση
00000010=&OK

[frmConfirmDialog]
00000001=Χρειάζεται επιβεβαίωση
00000009=&Ok
00000012=&Ματαίωση

[frmFavorites]
00000001=Διαχείριση Αγαπημένων
00000006=&Επεξεργασία

[frmFileOpProgr]
00000004=&Ματαίωση

[frmFilterSettings]
00000001=Ρυθμίσεις φίλτρου
00000005=&Σύστημα
00000014=&Xαρακτηριστικά
00000016=&Ημερομηνία τροποποίησης
00000025=&Ματαίωση
00000027=&OK

[frmMMPlayer]

[frmPanelDrive]

[FVViewer]

[FrmViewer]
00000034=&Επεξεργασία

[FVFrmGoto]
00000007=&Ματαίωση
00000008=&Ok

[FVOptions]
00000001=Επιλογές FileVoyager
00000004=&Eφαρμογή
00000005=&OK
00000006=&Ματαίωση
00000007=&Βοήθεια
00000036=Eμφάνιση κεντρικής γραμμής εργαλείων
00000037=Βάλτε το εικονίδιο στο System Tray κατά την ελαχιστοποίηση
00000051=Εμφάνιση γραμμών πλέγματος στις λίστες παραθύρων
00000053=Σύστημα
00000054=Χρήστης
00000057=Συμπιεσμένο στοιχείο (NTFS)
00000059=Φόντο εστιασμένου στοιχείου
00000061=Εστιασμένο στοιχείο
00000063=Φόντο επιλεγμένου στοιχείου
00000065=Επιλεγμένο στοιχείο
00000067=Στοιχείο
00000069=Φόντο λίστας
00000070=Περιττές γραμμές
00000071=Επιλεγμένα στοιχεία με έντονο κείμενο
00000076=Ταξινόμηση φακέλων
00000077=Εμφάνιση κρυφών αρχείων και αρχείων συστήματος
00000078=Διαμόρφωση μεγέθους
00000079=Εμφάνιση εναλλακτικών ονομάτων (ονόματα MSDOS 8.3)
00000081=Χρωματίστε τα αντικείμενα μετά από δεδομένες μάσκες
00000084=Εισάγετε μάσκες παρακάτω. Διαχωρίστε τις με ερωτηματικά αν υπάρχουν περισσότερες από μία. Στη συνέχεια, επιλέξτε το χρώμα και, τέλος, πατήστε το κουμπί «Προσθήκη».
00000086=Επεξεργασία
00000087=Αφαίρεση
00000088=Προσθήκη
00000090=Προσαρμοσμένες μάσκες αρχείων (διαχωρισμένες με ερωτηματικά. Παράδειγμα: *.txt; *.Ini)
00000091=Εντολή προσαρμοσμένου επεξεργαστή (%1, εάν υπάρχει, αντιπροσωπεύει το αρχείο προς επεξεργασία)
00000092=Προεπιλεγμένο πρόγραμμα επεξεργασίας αρχείων
00000097=Μέγεθος μικρογραφιών
00000099=Προσθήκη
00000103=Μικρογραφίες συστήματος
00000104=Πάντα προσπαθήστε να λάβετε πρώτα μικρογραφίες συστήματος\nΧρησιμοποιήστε μικρογραφίες συστήματος αν οι εσωτερικές αποτύχουν\nποτέ μην χρησιμοποιήσετε μικρογραφίες συστήματος\n
00000109=Επεξεργασία
00000111=Θέμα
00000112=Γενικώς
00000115=Διαφορές
00000117=Μικρογραφίες
00000121=Έκδοση αρχείου
00000122=Χρώμα αρχείων και φακέλων
00000123=Χρώματα
00000124=Εξερεύνηση αρχείων
00000125=Συχνότητα ελέγχου ενημέρωσης
00000127=Καθημερινά\nΕβδομαδιαία\nΜηνιαία\nΠοτέ\n
00000129=Υπογραμμίση φακέλων
00000130=Αριστερό παράθυρο
00000131=Λειτουργία προβολής
00000135=Προβολή γραμμής εργαλείων
00000136=Δεξί παράθυρο
00000137=Λειτουργία προβολής
00000141=Προβολή γραμμής εργαλείων
00000142=Προβολή πρόσθετων στηλών
00000143=Εμφάνιση στήλης "Χαρακτηριστικά"
00000144=Εμφάνιση στήλης "Ημερομηνία δημιουργίας"
00000145=Εμφάνιση στήλης "Τελευταία πρόσβαση"
00000146=Επιλέξτε τις πρόσθετες στήλες για εμφάνιση όταν βρίσκονται σε κανονικούς φακέλους
00000147=Bytes\nKiloBytes\nMegaBytes\nGigaBytes\nTeraBytes\nDynamic\n
00000148=Χρησιμοποιήστε προσαρμοσμένη γραμματοσειρά (δεν συνιστάται και χρειάζεστε επανεκκίνηση)
00000155=Εμφάνιση ειδήσεων RSS από τον συντάκτη
00000156=Χρησιμοποιήστε μενού περιβάλλοντος 64 bit
00000157=Χρησιμοποιήστε την κλασσική εμφάνιση αντί για την εμφάνιση σε κορδέλα
00000160=Χρησιμοποιήστε ένα κλικ για να ανοίξετε στοιχεία
00000161=Τοποθετήστε το εικονίδιο στο System Tray κατά το κλείσιμο
00000162=Εμφάνιση μικρογραφίας στις πληροφορίες
00000165=Επιλέξτε το εξωτερικό εργαλείο που θέλετε να χρησιμοποιήσετε στο πλαίσιο επεξεργασίας παρακάτω
00000166=Στο παρακάτω πλαίσιο επεξεργασίας, ορίστε τις παραμέτρους της γραμμής εντολών του εξωτερικού εργαλείου.\nΠαράδειγμα:/switch1%1/switch2%2.\n-Το%1 αναφέρεται στο στοιχείο που θέλετε να συγκρίνετε από τον πίνακα εστίασης.\n-%2 είναι το στοιχείο από τον αντίθετο πίνακα.\nΑν αφεθεί κενό, το FileVoyager θα χρησιμοποιήσει το "%1 %2" από προεπιλογή χωρίς πρόσθετες παραμέτρους.
00000167=Χρώματα διαφορών
00000168=Χρώμα για στοιχεία που λείπουν
00000169=Χρώμα για τροποποιημένα στοιχεία
00000170=Χρησιμοποιήστε ένα εξωτερικό εργαλείο διαφορών
00000174=Μάσκες αρχείων
00000175=Πρόγραμμα επεξεργασίας

[frmAutoUpdate]
00000001=FileVoyager - Αυτόματη ενημέρωση
00000009=&Βοήθεια
00000010=Ακύρωση ενέργειας και κλείσιμο παράθυρου
00000011=&Postpone
00000013=&OK
00000014=Μια νέα έκδοση του FileVoyager είναι διαθέσιμη για λήψη
00000015=Νέα έκδοση:
00000016=Τρέχουσα έκδοση:
00000017=Θέλετε να το κατεβάσετε και να το εγκαταστήσετε ;
00000018=Λήψη νέας έκδοσης
00000019=Διαδρομή:
00000020=Εκδοση:
00000021=Μέγεθος:
00000026=Ακύρωσε την ενέργεια και κλείσε αυτό το παράθυρο
00000027=&Ματαίωση
00000028=Υπενθύμιση τον επόμενο μήνα
00000029=Υπενθύμιση την επόμενη εβδομάδα
00000030=Υπενθύμιση αύριο
00000031=Τι νέο υπάρχει σε αυτήν την έκδοση;

[FormDiffs]

[FrameDiffDir]
00000003=Συγκρίνετε επιλογές

[FrameDiffTxt]

[formHashes]
00000040=Ονομα

[formComparisonProgress]
00000004=Ματαίωση

[frmVirusTotalKey]

[frmDiffOps]
00000013=&Ματαίωση

[$CONSTANTS]
FVDriveSize=Μέγεθος
FVFavSystem=Σύστημα
FVFilterFilter=Ρυθμίσεις φίλτρου
FVListColAttrs=Xαρακτηριστικά
FVListColLastDT=Τελευταία πρόσβαση
FVListColModifDT=Ημερομηνία τροποποίησης
FVListColName=Ονομα
FVListColSize=Μέγεθος
FVListColType=Τύπος
FVListStats=%s στοιχεία (%s φάκελοι, %s αρχεία [%s])
FVListStatsSelection=%s επιλεγμένα στοιχεία (αρχεία: %s, φάκελοι: %s, εικονικά: %s) • %s (%s) σε επιλογή
FVListStatsSelectionHint=%s στοιχεία επιλέχθηκαν\n• αρχεία: %s\n• φάκελοι: %s\n• εικονικά %s\n• %s (%s) σε επιλογή
